@charset "utf-8";


/* -- ul#menu -------------------------------------------------------------------------------- */

#menu {
	list-style-type: none;
	width: 100%;
	background: #ffffff;
	opacity: 0.9;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 990;
	display: none;
	height: 100%;
}
#menu i {
	margin-right: 5px;
}
.menu_box {
	width: 100%;
	font-family: 'Noto Sans JP', sans-serif;
	text-align: center;
	float: left;
	padding-top: 30px;
}
.menu_box h3 {
	width: 80%;
	float: left;
	margin-top: 25px;
	margin-left: 10%;
	color: #46B035;
	font-size: 3rem;
	text-align: left;
}
.menu_box ul {
	width: 80%;
	float: left;
	margin-top: 15px;
	margin-left: 10%;
	color: #46B035;
}
.menu_box ul li {
	text-align: left;
	width: 100%;
	margin-top: 7px;
	float: left;
}
.menu_box ul li a {
	text-decoration: none;
	padding-top: 10px;
	font-size: 2rem;
	color: #46B035;
	margin-left: 5px;
}
.menu_box2 {
	width: 100%;
	font-family: 'Noto Sans JP', sans-serif;
	float: left;
}
.menu_box2 ul {
	width: 80%;
	float: left;
	margin-top: 25px;
	margin-left: 10%;
	font-size: 2rem;
	color: #46B035;
}
.menu_box2 ul li {
	text-align: left;
	width: 100%;
	margin-top: 7px;
	float: left;
}
.menu_box2 a {
	color: #46B035;
	text-decoration: none;
	margin-left: 5px;
}
.menu_box3 {
	width: 100%;
	font-family: 'Noto Sans JP', sans-serif;
	float: left;
}
.menu_box3 ul {
	width: 100%;
	float: left;
	margin-top: 25px;
	font-size: 2rem;
}
.menu_box3 ul li {
	text-align: center;
	width: 100%;
	margin-top: 10px;
	float: left;
}
.menu_box4 {
	width: 80%;
	margin-top: 25px;
	float: left;
	margin-left: 10%;
	text-align: center;
}
.mdes1 {
	padding-top: 13px;
	padding-bottom: 13px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #46B035;
	width: 80%;
	margin-left: 10%;
	display: block;
}
.mdes1_2 {
	padding-top: 13px;
	padding-bottom: 13px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #F97542;
	width: 80%;
	margin-left: 10%;
	display: block;
}

/* -- div#sp-icon -------------------------------------------------------------------------------- */

div#sp-icon {
	width: 70px;
	height: 70px;
	position: absolute;
	right: 0px;
	top: -7px;
	z-index: 999;
}

div#sp-icon:hover {
	cursor: pointer;
	opacity: 0.7;
}

div#sp-icon span,
div#sp-icon span:before,
div#sp-icon span:after {
	display: inline-block;
	width: 30px;
	height: 3px;
	background-color: #11CE38;
	position: absolute;
	transition-property: transform;
	transition-duration: 0.3s;
}

div#sp-icon span {
	left: 50%;
	top: 50%;
	transform: translate( -50%, -50% );
}

div#sp-icon span:before {
	content: "";
	transform: translateY( -10px ) rotate( 0deg );
}

div#sp-icon span:after {
	content: "";
	transform: translateY( 10px ) rotate( 0deg );
}


div.sp-open span {
	background: transparent !important;
}

div.sp-open span:before {
	transform: rotate( 45deg ) !important;
}

div.sp-open span:after {
	transform: rotate( -45deg ) !important;
}








